Prodder Arbitrary Shell Command Execution Vulnerability

Bugtraq ID: 18068
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 22 2006 12:00AM
Updated: May 23 2006 09:08PM
Credit: RedTeam Pentesting is credited with the discovery of this vulnerability.
Vulnerable: Prodder prodder 0.4
Not Vulnerable: Prodder prodder 0.5


 

Privacy Statement
Copyright 2010, SecurityFocus